# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = asymptote
pkgbase = asymptote
xdata = pkgtype=pkg
pkgver = 2.89-1.0
pkgdesc = A vector graphics language (like metapost)
url = http://asymptote.sourceforge.net/
builddate = 1714569900
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 11050673
arch = pentium4
license = GPL-3.0-only
depend = boost-libs
depend = fftw
depend = freeglut
depend = gc
depend = gsl
depend = libsigsegv
depend = texlive-basic
optdepend = python-pyqt5: for the xasy GUI
optdepend = python-cson: for the xasy GUI
optdepend = ghostscript: PDF output
makedepend = boost
makedepend = cmake
makedepend = doxygen
makedepend = ghostscript
makedepend = glm
makedepend = glu
makedepend = imagemagick
makedepend = python-pyqt5
makedepend = texlive-binextra
makedepend = texlive-meta
makedepend = texlive-fontutils
makedepend = texlive-latexextra
makedepend = texlive-plaingeneric
